#English strings go here
uk:
  js:
    boards:
      create_new: 'Створити нову дошку'
      label_unnamed_board: 'Дошка без назви'
      label_unnamed_list: 'Список без назви'
      label_board_type: 'Тип дошки'
      upsale:
        teaser_text: 'Хочете автоматизувати робочі процеси за допомогою дощок? Поліпшені дошки – це доповнення версії Enterprise. Перейдіть на платний план.'
        upgrade: 'Купити зараз'
      lists:
        delete: 'Вилучити список'
      version:
        is_locked: 'Версія заблокована. До цієї версії не можна додати елементів.'
        is_closed: 'Версія закрита. До цієї версії не можна додавати елементів.'
        close_version: 'Закрити версію'
        open_version: 'Відкрити версію'
        lock_version: 'Заблокувати версію'
        unlock_version: 'Розблокувати варіант'
        edit_version: 'Редагувати версію'
        show_version: 'Показати версію'
        locked: 'Заблоковано'
        closed: 'Зачинено'
      new_board: 'Нова дошка'
      add_list: 'Додати список на дошку'
      add_card: 'Додати картку'
      error_attribute_not_writable: "Неможливо перемістити робочий пакет, %{attribute} недоступний для запису."
      error_loading_the_list: "Помилка завантаження списку: %{error_message}"
      error_permission_missing: "Немає дозволу на створення загальнодоступних запитів"
      error_cannot_move_into_self: "Ви не можете перемістити пакет робіт у його власний стовпець."
      text_hidden_list_warning: "Відображаються не усі списки, тому що у вас недостатню прав. Зверніться до свого адміністратора за більш детальною інформацією. "
      click_to_remove_list: "Натисніть, щоб видалити список"
      board_type:
        text: 'Тип дошки'
        free: 'базовий'
        select_board_type: 'Виберіть необхідний тип дошки.'
        free_text: >
          Почніть із нуля на пустій дошці. Додавайте вручну картки й стовпці на цю дошку.
        action: 'Дошка дій'
        action_by_attribute: 'Дошка дій (%{attribute})'
        action_text: >
          Дошка з фільтрованими списками за атрибутом %{attribute}. Переміщення пакетів робіт в інші списки оновить відповідні атрибути.
        action_text_subprojects: >
          Дошка з автоматизованими стовпцями для підпроєктів. Перетягування пакетів робіт в інші списки відповідно оновлює (під-)проєкти.
        action_text_subtasks: >
          Дошка з автоматизованими стовпцями для піделементів. Перетягування пакетів робіт в інші списки відповідно оновлює батьківський проєкт.
        action_text_status: >
          Базова дошка в стилі «Канбан» зі стовпцями для статусу, наприклад «Виконати», «Виконується», «Завершено».
        action_text_assignee: >
          Дошка з автоматизованими стовпцями, створеними на основі призначених користувачів. Ідеальне рішення для перетягування пакетів робіт.
        action_text_version: >
          Дошка з автоматизованими стовпцями, створеними на основі атрибутів версії. Ідеальне рішення для планування розробки продукту.
        action_type:
          assignee: виконавець
          status: статус
          version: версія
          subproject: підпроєкт
          subtasks: батьківський-дочірній
        board_type_title:
          assignee: Призначений
          status: Статус
          version: Версія
          subproject: Підпроект
          subtasks: Батьківські й дочірні елементи
          basic: Базовий
        select_attribute: "Атрибут дії"
      add_list_modal:
        labels:
          assignee: Виберіть користувача, якого потрібно додати як новий список виконавців
          status: Виберіть статус, який потрібно додати як новий список
          version: Виберіть версію, яку потрібно додати як новий список
          subproject: Виберіть підпроєкт, який потрібно додати як новий список
          subtasks: Виберіть пакет робіт, який потрібно додати як новий список
        warning:
          status: |
            Зараз немає жодного доступного статусу. <br>
            Або їх не існує, або всі вже додано на дошку.
          assignee: З вашим значенням фільтра не можна зіставити жодного учасника. <br>
          no_member: Цей проєкт зараз не містить жодних учасників, яких можна додати. <br>
          add_members: <a href="%{link}">Додайте нового учасника до цього проєкту</a>, щоб знову вибрати користувачів.
      configuration_modal:
        title: 'Налаштувати цю дошку'
        display_settings:
          card_mode: "Відобразити як картки"
          table_mode: "Показати як таблицю"
